Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: VDR Portal. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

olafhenkel

Erleuchteter

  • »olafhenkel« ist der Autor dieses Themas

Beiträge: 2 765

Wohnort: Dormagen (NRW, bei Köln)

Beruf: Bürotippse bei nem Klempner

  • Nachricht senden

1

Sonntag, 16. November 2003, 18:31

VDR 1.2.6 und Browser-Plugin

Tscha, da wars dann doch soweit...die Neugier war wieder stärker...

Heute VDR 1.2.6 draufgespult...

was stellt man fest...das Browser-Plugin geht nimmer.

Vielleicht hat das ja sonst noch jemand und kann mir verraten, was man da ändern muss oder kann, damit es auch unter 1.2.6 läuft.

Grosse Hoffnungen hab ich keine, weil es ja nicht wirklich ein "wichtiges" Plugin ist. Aber ich wollte es nur mal so erwähnt haben.

Jedenfalls: Immer, wenn ich das Plugin aufrufe und ne Seite heise oder Spiegel anklicke, bricht der VDR mit nem Segmentation fault ab.

Wollte es ja auch nur mal erwähnt haben. Der Rest geht jedenfalls, so weit ich das auf nen ersten Blick beobachten konnte.

Mit den Analog-TV-Plugin gibbet auch noch was Trouble, aber ich denke, da liegt der Fehler wohl eher in den Einstellungen. Na, mal schauen.

Greets Olaf
Ollie jetzt auch im Internet !!! ->> www.ohms.ws << VDR mit ASUS A7V8X-X, Athlon XP 2 Ghz, 512 MB DDR-RAM und gentoo 2008.0 Linux, ner Menge Platten (1 TB), 2 Brennern und Karten-Vollausstattung (1 X Nexus 4 MB Mod, 3 x Nova, 1 PVR 350) , TFT/Sony PSOne, Nvidia Graka und und und * Linux - wir geben ihrem Computer das Leben zurück *

2

Sonntag, 16. November 2003, 18:51

moin olaf,
ne loesung habe leider ich keine ,
wollte nur gerne wissen,ob die anderen 24 plugins, die du installiert hast,
fehlerfrei laufen . :)
Bin gerade dabei den Kram zu installieren.
mfg

olafhenkel

Erleuchteter

  • »olafhenkel« ist der Autor dieses Themas

Beiträge: 2 765

Wohnort: Dormagen (NRW, bei Köln)

Beruf: Bürotippse bei nem Klempner

  • Nachricht senden

3

Sonntag, 16. November 2003, 20:51

Hehe..war ja klar...

Erstma nen dummes Opfer suchen, was den Vorreiter macht...grins.

Übrigens...es bleibt bei 26 Plugins :-) Denn komischerweise geht der Browser auf einmal auch wieder.

Greets Olaf

P.S.: Ich werde Linux nie begreifen...hehe. Genau wie Frauen...unbekannte Wesen.
Ollie jetzt auch im Internet !!! ->> www.ohms.ws << VDR mit ASUS A7V8X-X, Athlon XP 2 Ghz, 512 MB DDR-RAM und gentoo 2008.0 Linux, ner Menge Platten (1 TB), 2 Brennern und Karten-Vollausstattung (1 X Nexus 4 MB Mod, 3 x Nova, 1 PVR 350) , TFT/Sony PSOne, Nvidia Graka und und und * Linux - wir geben ihrem Computer das Leben zurück *

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »olafhenkel« (17. November 2003, 19:57)


4

Mittwoch, 19. November 2003, 19:29

RE: Hehe..war ja klar...

hi olaf,

Zitat

Original von olafhenkel
Übrigens...es bleibt bei 26 Plugins :-) Denn komischerweise geht der Browser auf einmal auch wieder.
Greets Olaf
P

jo,das browser plugin laeuft,habe es gerade erstmals getestet.
Bekomme aber das pcb plugin nicht uebersetzt,das plugin fuer die photocds,
laeuft das bei dir ?
mfg
/beim prefermenu restartet vdr,wenn ich die in der
keymacros.conf eintragene Taste betaetige,oje oje :P
--> hat sich erledigt,in der prefermenu.conf hat sich ein
ungueltiger Eintrag eingeschlichen. :mua

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »holymoly« (19. November 2003, 20:20)


5

Mittwoch, 19. November 2003, 19:58

pcd läuft bei mir auch nicht. Ging es bei Euch unter 1.2.5 ??

Ciao nikej

6

Mittwoch, 19. November 2003, 20:56

Zitat

Original von nikej
pcd läuft bei mir auch nicht. Ging es bei Euch unter 1.2.5 ??

Ciao nikej


gerade auch mal alles getestet.

Bis auf:

- statusleds-0.0.4 (siehe news, keine Ahnung wo da nen link hin soll)
- vdr-dxr3-0.2.1 (braucht glaube nen patch für aio)
- bitstreamout (keine hardware)
- txtsubs

läufts hier, das was eigentlich sonnst auch funktionierte, vielleicht hast du ja nur eine faltsche Version abgegriffen, oder einen von den 100 patches vergessen?

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
-------------------------------------------------------------------------------------------
[x] = found         | version      | description                                          |
-------------------------------------------------------------------------------------------
[x] vdr             | 1.2.6        | The Video Disk Recorder                              |
[x] alcd            | 0.0.2d       | Activy300 LCD-Display Driver                         |
[x] analogtv        | 0.9.22       | Watch analogue TV                                    |
[x] audiocd         | 0.0.1        | An AudioCD Player                                    |
[x] browser         | 0.1          | A simple OSD Textbrowser                             |
[x] calendar        | 0.1.2        | Shows the EPG info in form of a calendar             |
[x] clock           | 0.0.4        | A Simple Clock                                       |
[x] console         | 0.5.1        | Expands VDR to a Console on TV                       |
[x] control         | 0.0.1        | Control VDR over terminal or telnet                  |
[x] dvd             | 0.3.4-rc10   | turn VDR into an (almost) full featured DVD player   |
[x] games           | 0.6.0        | OSD Games Collection                                 |
[x] graphlcd        | 0.0.7        | Output to graphic LCD                                |
[x] hello           | 0.1.0        | A friendly greeting                                  |
[x] image           | 0.0.5a       | A Image Viewer plugin                                |
[x] joystick        | 0.0.2        | use a joystick as a remote.                          |
[x] lcdproc         | 0.0.9        | LCDproc output                                       |
[x] mhp             | 0.0.2        | plugin for receiving mhp carousel files              |
[x] mlcd            | 0.0.2        | Multitainer LCD-Display Driver                       |
[x] mp3             | 0.8.2        | A versatile audio player                             |
[x] mplayer         | 0.8.2        | A MPlayer calling plugin                             |
[x] mp3oss          | 0.8.0        | A versatile audio player(output to soundcard)        |
[x] mplayercluster  | 0.0.1a       | Recodes video files on another PC                    |
[x] osddemo         | 0.1.0        | Demo of arbitrary OSD setup                          |
[x] osdteletext     | 0.3.1        | Displays teletext on the OSD                         |
[x] pcd             | 0.0.3        | PhotoCD Player                                       |
[x] pilot           | 0.0.3c       | A zapping co-pilot                                   |
[x] prefermenu      | 0.5.3        | Prefer Channel Menu                                  |
[x] remote          | 0.2.0        | Remote control                                       |
[x] serial          | 0.0.5        | Frontpanel plugin for the serial line                |
[x] sky             | 0.1.1        | Sky Digibox interface                                |
[x] sleeptimer      | 0.2          | Sleep-Timer for VDR                                  |
[x] status          | 0.1.0        | Status monitor test                                  |
[x] statusleds      | 0.0.1        | show vdr status over kbd led's                       |
[x] stream          | 0.1.1        | Streams a channel into a network                     |
[x] streamdev       | 0.2.0        | VTP Streaming Server and Client                      |
[x] subtitles       | 0.1.0        | DVB subtitles decoder                                |
[x] teletext        | 0.7.6        | Fast Teletextdecoder                                 |
[x] tetris          | 0.2.2        | OSD Tetris Game                                      |
[x] tictactoe       | 0.1          | A little game                                        |
[x] timeline        | 0.8.1        | Show timer overview and collisions                   |
[x] transfron       | 0.3.1        | plugin to transcode vdr recordings                   |
[x] tvtv            | 0.1.6        | TVTV Timers update                                   |
[x] vbox            | 0.5.0        | Client for the 'vbox'                                |
[x] vcd             | 0.0.6b       | VideoCD Player                                       |
[x] vdrc            | 0.0.8        | VDR Commander                                        |
[x] vdrcd           | 0.0.9        | Plays identified Media Discs (for autofs)            |
[x] vdrmail         | 0.0.2        | a mini mail client for VDR                           |
[x] vdrrip          | 0.0.9        | A MPlayer using movie encoder                        |
[x] weather         | 0.2.1e       | Displays the current weather conditons.              |
[x] x11out          | 0.0.1        | Shows X11 on screen                                  |
[x] xineliboutput   | 0.0.0        | xine-lib output plugin                               |
[x] xine            | 0.0.2        | Plugin for "software only" playback using xine.      |
-------------------------------------------------------------------------------------------

7

Mittwoch, 19. November 2003, 21:33

hi,
habe jetzt in der
/usr/local/include/ffmpeg/avcodec.h
#define FRAME_RATE_BASE 10000
hinzugefuegt,
damit laesst es sich dann uebersetzen .
Habe die ffmpeg-0.4.8 installiert ,das plugin benoetigt aber die -0.4.6 ,in der ist der Eintrag in der
avcodec.h vorhanden.
mfg

8

Donnerstag, 20. November 2003, 12:07

@anonymous:"
läufts hier, das was eigentlich sonnst auch funktionierte, vielleicht hast du ja nur eine faltsche Version abgegriffen, oder einen von den 100 patches vergessen?""

bei mir :


[CODE]-------------------------------------------------------------------------------------------
[x] = found | version | description |
-------------------------------------------------------------------------------------------
[x] vdr | 1.2.6 | The Video Disk Recorder |
[x] mp3 | 0.8.2 | A versatile audio player |
[x] mplayer | 0.8.2 | A MPlayer calling plugin |
[x] osdteletext | 0.3.1 | Displays teletext on the OSD |
[-] pcd | 0.0.3 | PhotoCD Player |
[x] remote | 0.2.0 | Remote control |
[x] tvtv | 0.1.6 | TVTV Timers update |
[x] vcd | 0.0.6b | VideoCD Player |


so sieht meine liste aus. Treiber 081103.
Als Patch hab ich nur den ElchiAIO drüber laufen gelassen. Könntest Du Deine Patchlliste auch noch hierhin posten? Von den Plugins hab ich ja sonst nur "ein paar" weniger als Du.

Ciao nikej

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »nikej« (20. November 2003, 12:09)


9

Donnerstag, 20. November 2003, 12:20

Nein dieses Plugin benötigt keinen Patch, $MYPATH ist hier /usr/local/src

ln -s $MYPATH/ffmpeg-0.4.6 $MYPATH/ffmpeg
cd $MYPATH/ffmpeg
./configure --prefix=/usr --enable-shared
make
make install
ln -s /usr/include/ffmpeg /usr/local/include/ffmpeg
ldconfig

Und auch "Nein", nutze nicht alle Plugins schaue nur mal ab und zu obs passt (in den installations-scripts), deshalb die erstellte liste, siehst ja selbst da "beißen" sich ein paar.

MFG Ronny

10

Donnerstag, 20. November 2003, 22:03

ja

jetzt hats mit dem pcd-plugin auch geklappt. Danke noch mal an alle.

Ciao nikej

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »nikej« (20. November 2003, 22:03)


11

Samstag, 22. November 2003, 13:45

zu früh gefreut

hi,

kompilieren und laden lässt sich das pcd-modul jetzt, aber beim Aufruf stürtzt vdr ohne eine Meldung im syslog ab und startet neu.

Ciao nikej

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »nikej« (22. November 2003, 13:46)


olafhenkel

Erleuchteter

  • »olafhenkel« ist der Autor dieses Themas

Beiträge: 2 765

Wohnort: Dormagen (NRW, bei Köln)

Beruf: Bürotippse bei nem Klempner

  • Nachricht senden

12

Sonntag, 23. November 2003, 16:47

RE: zu früh gefreut

Hey !

Also, da ich keine Photo-CD habe, hab ich das noch nicht testen können. Versucht mal, nen Proggi zu finden, mit dem man unter Linux einigermassen easy sowas machen kann. Ich bin da net fündig geworden, bis auf 2, die ich aber beide nicht in Gang gesetzt bekommen habe.

Kompilieren lässt sich das Plugin jedenfalls bei mir ohne weitere Probleme auch unter 1.2.6 !

Wollte ich nur noch nachtragen @holymoly, weil du ja gefragt hast.

Greets Olaf
Ollie jetzt auch im Internet !!! ->> www.ohms.ws << VDR mit ASUS A7V8X-X, Athlon XP 2 Ghz, 512 MB DDR-RAM und gentoo 2008.0 Linux, ner Menge Platten (1 TB), 2 Brennern und Karten-Vollausstattung (1 X Nexus 4 MB Mod, 3 x Nova, 1 PVR 350) , TFT/Sony PSOne, Nvidia Graka und und und * Linux - wir geben ihrem Computer das Leben zurück *

13

Sonntag, 23. November 2003, 17:15

RE: zu früh gefreut

heiho,

Zitat

Original von olafhenkel
Hey !

Also, da ich keine Photo-CD habe, hab ich das noch nicht testen können.
Kompilieren lässt sich das Plugin jedenfalls bei mir ohne weitere Probleme auch unter 1.2.6 !
Wollte ich nur noch nachtragen @holymoly, weil du ja gefragt hast.
Greets Olaf

eine photo-cd finde ich momentan keine,kann es daher auch nicht testen. :(
ja kompilieren ,wollte nicht die aeltere Version von ffmpeg installieren,
mittlerweile laeufts ja auch so,fuer teletext habe ich auch noch eine parallel zu vdr liegen ,oje oje. ;)
mfg

olafhenkel

Erleuchteter

  • »olafhenkel« ist der Autor dieses Themas

Beiträge: 2 765

Wohnort: Dormagen (NRW, bei Köln)

Beruf: Bürotippse bei nem Klempner

  • Nachricht senden

14

Sonntag, 23. November 2003, 17:17

RE: zu früh gefreut

Joaarr,

je mehr Plugins man sich reinknallt, desto schlimmer wird das. Das eine möchte gerne die Version von Lib XY, und das andere gerne die gleiche Version von ZX. Das ist schon relativ grausam.

War schon gar nicht so blöd, dass meine root-Partition 30 GB gross ist.

Greets Olaf
Ollie jetzt auch im Internet !!! ->> www.ohms.ws << VDR mit ASUS A7V8X-X, Athlon XP 2 Ghz, 512 MB DDR-RAM und gentoo 2008.0 Linux, ner Menge Platten (1 TB), 2 Brennern und Karten-Vollausstattung (1 X Nexus 4 MB Mod, 3 x Nova, 1 PVR 350) , TFT/Sony PSOne, Nvidia Graka und und und * Linux - wir geben ihrem Computer das Leben zurück *

Immortal Romance Spielautomat